PASSWD(1)

NAME
passwd - set a user's login password

SYNOPSIS
passwd [ -? | -v ] [ username ]

DESCRIPTION
passwd changes the specified user's password. Only root is allowed to alter passwords other than his own. If the username is not given, the user's own login name is assumed. Users other than root must then enter the old password to verify permission to change the password. Finally, the user must type the desired new password twice to insure that no mistakes are made.

To cancel passwd , type CTRL-@ when asked to enter the new password. The -? flag causes passwd to display a brief usage message, and the -v flag causes passwd to display version information.

SEE ALSO

login(1)

FILES
/etc/passwd - contains the password information

AUTHOR

Eric Shepherd
Internet    uerics@mcl.mcl.ucsb
AOL         Sheppy